@font-face {
	font-family: 'Rubik Medium';
	src: url('https://profi-avtocenter.ru/fonts/rubik_medium.eot'); /* IE 9 Compatibility Mode */
	src: url('https://profi-avtocenter.ru/fonts/rubik_medium.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('https://profi-avtocenter.ru/fonts/rubik_medium.woff2') format('woff2'), /* Super Modern Browsers */
		url('https://profi-avtocenter.ru/fonts/rubik_medium.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('https://profi-avtocenter.ru/fonts/rubik_medium.ttf') format('truetype'), /* Safari, Android, iOS */
		url('https://profi-avtocenter.ru/fonts/rubik_medium.svg#rubik_medium') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
	font-family: 'Rubik Bold';
	src: url('https://profi-avtocenter.ru/fonts/rubik_bold.eot'); /* IE 9 Compatibility Mode */
	src: url('https://profi-avtocenter.ru/fonts/rubik_bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('https://profi-avtocenter.ru/fonts/rubik_bold.woff2') format('woff2'), /* Super Modern Browsers */
		url('https://profi-avtocenter.ru/fonts/rubik_bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('https://profi-avtocenter.ru/fonts/rubik_bold.ttf') format('truetype'), /* Safari, Android, iOS */
		url('https://profi-avtocenter.ru/fonts/rubik_bold.svg#rubik_bold') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
	font-family: 'Rubik Black';
	src: url('https://profi-avtocenter.ru/fonts/rubik_black.eot'); /* IE 9 Compatibility Mode */
	src: url('https://profi-avtocenter.ru/fonts/rubik_black.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('https://profi-avtocenter.ru/fonts/rubik_black.woff2') format('woff2'), /* Super Modern Browsers */
		url('https://profi-avtocenter.ru/fonts/rubik_black.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('https://profi-avtocenter.ru/fonts/rubik_black.ttf') format('truetype'), /* Safari, Android, iOS */
		url('https://profi-avtocenter.ru/fonts/rubik_black.svg#rubik_black') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
	font-family: 'Rubik Light';
	src: url('https://profi-avtocenter.ru/fonts/rubik_light.eot'); /* IE 9 Compatibility Mode */
	src: url('https://profi-avtocenter.ru/fonts/rubik_light.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('https://profi-avtocenter.ru/fonts/rubik_light.woff2') format('woff2'), /* Super Modern Browsers */
		url('https://profi-avtocenter.ru/fonts/rubik_light.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('https://profi-avtocenter.ru/fonts/rubik_light.ttf') format('truetype'), /* Safari, Android, iOS */
		url('https://profi-avtocenter.ru/fonts/rubik_light.svg#rubik_light') format('svg'); /* Chrome < 4, Legacy iOS */
}
@font-face {
	font-family: "Rubik Medium";
	src: url("https://profi-avtocenter.ru/fonts/rubik_medium.eot"); /* IE 9 Compatibility Mode */
	src: url("https://profi-avtocenter.ru/fonts/rubik_medium.eot?#iefix") format("embedded-opentype"), /* IE < 9 */
		url("https://profi-avtocenter.ru/fonts/rubik_medium.woff2") format("woff2"), /* Super Modern Browsers */
		url("https://profi-avtocenter.ru/fonts/rubik_medium.woff") format("woff"), /* Firefox >= 3.6, any other modern browser */
		url("https://profi-avtocenter.ru/fonts/rubik_medium.ttf") format("truetype"), /* Safari, Android, iOS */
		url("https://profi-avtocenter.ru/fonts/rubik_medium.svg#rubik_medium") format("svg"); /* Chrome < 4, Legacy iOS */
}

@font-face {
	font-family: "Rubik Bold";
	src: url("https://profi-avtocenter.ru/fonts/rubik_bold.eot"); /* IE 9 Compatibility Mode */
	src: url("https://profi-avtocenter.ru/fonts/rubik_bold.eot?#iefix") format("embedded-opentype"), /* IE < 9 */
		url("https://profi-avtocenter.ru/fonts/rubik_bold.woff2") format("woff2"), /* Super Modern Browsers */
		url("https://profi-avtocenter.ru/fonts/rubik_bold.woff") format("woff"), /* Firefox >= 3.6, any other modern browser */
		url("https://profi-avtocenter.ru/fonts/rubik_bold.ttf") format("truetype"), /* Safari, Android, iOS */
		url("https://profi-avtocenter.ru/fonts/rubik_bold.svg#rubik_bold") format("svg"); /* Chrome < 4, Legacy iOS */
}

@font-face {
	font-family: "Rubik Black";
	src: url("https://profi-avtocenter.ru/fonts/rubik_black.eot"); /* IE 9 Compatibility Mode */
	src: url("https://profi-avtocenter.ru/fonts/rubik_black.eot?#iefix") format("embedded-opentype"), /* IE < 9 */
		url("https://profi-avtocenter.ru/fonts/rubik_black.woff2") format("woff2"), /* Super Modern Browsers */
		url("https://profi-avtocenter.ru/fonts/rubik_black.woff") format("woff"), /* Firefox >= 3.6, any other modern browser */
		url("https://profi-avtocenter.ru/fonts/rubik_black.ttf") format("truetype"), /* Safari, Android, iOS */
		url("https://profi-avtocenter.ru/fonts/rubik_black.svg#rubik_black") format("svg"); /* Chrome < 4, Legacy iOS */
}

@font-face {
	font-family: "Rubik Light";
	src: url("https://profi-avtocenter.ru/fonts/rubik_light.eot"); /* IE 9 Compatibility Mode */
	src: url("https://profi-avtocenter.ru/fonts/rubik_light.eot?#iefix") format("embedded-opentype"), /* IE < 9 */
		url("https://profi-avtocenter.ru/fonts/rubik_light.woff2") format("woff2"), /* Super Modern Browsers */
		url("https://profi-avtocenter.ru/fonts/rubik_light.woff") format("woff"), /* Firefox >= 3.6, any other modern browser */
		url("https://profi-avtocenter.ru/fonts/rubik_light.ttf") format("truetype"), /* Safari, Android, iOS */
		url("https://profi-avtocenter.ru/fonts/rubik_light.svg#rubik_light") format("svg"); /* Chrome < 4, Legacy iOS */
}